VARKON Version 1.15 1997-10-24

> ## cre_ficon - Function

> Create ficon
> Description
> Creates a ficon. Ficons (and fbuttons) are used to create toolbars in view windows.
> Syntax
> cre_ficon(window, pos, name, acode, anum)

> INT | window;
> VECTOR | pos;
> STRING | name*132;
> STRING | acode*1;
> INT | anum;

> Principal parameters

> window | - View window identity
> pos | - Upper left coordinates relative to the view window
> name | - Name of file with bitmap, path may be included
> acode | - Action code
> anum | - Action number

> Optional parameters

> None. |

> Return value
> An INT holding the id of the ficon created.
> Comments
> For a complete description of action codes and action numbers see the documentation on the MDF-file.
> See also cre_icon() for more information on bitmaps.

VARKON Homepage | Index